Skip to main content
GET
/
api
/
v2
/
flag-links
/
projects
/
{projectKey}
/
flags
/
{featureFlagKey}
List flag links
curl --request GET \
  --url https://app.launchdarkly.com/api/v2/flag-links/projects/{projectKey}/flags/{featureFlagKey} \
  --header 'Authorization: <api-key>'
{
  "items": [
    {
      "_links": {},
      "_id": "1234a56b7c89d012345e678f",
      "_deepLink": "https://example.com/archives/123123123",
      "_timestamp": "{\"milliseconds\": 1655342199935, \"seconds\": 1655342199, \"rfc3339\": \"2022-06-16T01:16:39Z\", \"simple\": \"2022-06-16 01:16:39\"}",
      "_createdAt": "1654104600000",
      "_key": "flag-link-key-123abc",
      "_integrationKey": "<string>",
      "title": "Example link title",
      "description": "Example link description",
      "_metadata": {},
      "_member": {
        "_links": {},
        "_id": "<string>",
        "firstName": "<string>",
        "lastName": "<string>"
      }
    }
  ],
  "_links": {}
}

Documentation Index

Fetch the complete documentation index at: https://launchdarkly-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

projectKey
string<string>
required

The project key

featureFlagKey
string<string>
required

The feature flag key

Response

Flag link collection response

items
object[]
required

An array of flag links

The location and content type of related resources